{% extends 'base.html' %}
{%load static%}

{% block content %}
<div class="containerAtas h-16">
    <div class="flex flex-col h-90 w-75">
        <div style="font-family: LemonMilk;" class="text-md text-black">
            What do you want to do?
        </div>
        <div class="flex h-60 items-center">
            <div class="flex-1 text-gray-700 text-center  py-2 ">
                <div class="rounder-lg ">
                    <a href="{% url 'addActivity'%}" class="btnMatkul text-sm-center ">Add</a>
                </div>
            </div>
            <div class="flex-1 text-gray-700 text-center  py-2  ">
                <div class="rounder-lg ">
                    <a href="{% url 'listActivity'%}" class="btnMatkul text-sm-center">List</a>
                </div>

            </div>
        </div>
    </div>
</div>

{% endblock content %}